<?php

session_start();

include "../config.php";

$userid = $_GET['userid'];

if( isset($_SESSION["alogin"]) ) {

	
	$userinfo=mysql_query ("select * from members where userid='".$userid."'");
	$userrecord=mysql_fetch_array($userinfo);
	
  $_SESSION["ulogin"] = true;
  $_SESSION['uname'] = $userrecord['userid'];
  $_SESSION['pw'] = $userrecord['password'];

  echo '<META HTTP-EQUIV="Refresh" Content="0;URL=/members/index.php">';

    }

else  {
	echo "Unauthorised Access!";
    }

mysql_close($dblink);
?>